{pkgs, ...}:

{
  programs.ashell = {
    enable = true;

    settings = {
      app_launcher_cmd = "rofi -show drun";
      modules = {
        left = [
	  "Workspaces"
	];
        center = [
	  "MediaPlayer"
	];
	right = [
	  "SystemInfo"
	  [
	    "Settings"
	    "Clock"
	    "Privacy"
	    "Tray"
	  ]
	];
      };
      workspaces = {
        visibilityMode = "MonitorSpecific";
      };
    };
    settings = {
      remove_airplane_btn = true;
      appearance = {
       style = "Islands";
      };
    };
  };
}
